rem Run the 'clean' target, which deletes all compiled files (i.e. the "build" directory)
call build.bat clean
rem Run the 'webapp' target, which creates the SDX war
rem should we also do "call build.bat clean" as myriam was having problems with multiple sdx jars in the build directory
call build.bat webapp
